\version "2.18.2"

\include "ObrechtMalheurGloriaSup.ly"
\include "ObrechtMalheurGloriaAlt.ly"
\include "ObrechtMalheurGloriaTen.ly"
\include "ObrechtMalheurGloriaBas.ly"

\paper {
  left-margin = 2\cm
  right-margin = 1.5\cm
}

#(set-global-staff-size 16)

\header {
  title = "Missa 'Malheur me bat' "
  subtitle = "Gloria"
  composer = "Jacob Obrecht (1457/8 - 1508)"
%  opus = "(1457/58-1508)"
%  piece = "Alto"
  copyright = "Copyright CPDL" 
}

ObrechtMalheurGloria = {
<<
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "Sup" { \GloriaSup }
      
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \GloriaAlt }
      
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \GloriaTen }
      
    \new Staff \with {
%    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \GloriaBas }
    >>
}


\score {
  \ObrechtMalheurGloria
  \layout {
%  line-width = #180
  }
  \midi {
    \tempo 2 = 60
  }
}
